Subject: MOODOO compost & biogas generator + power & heat generation

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sat, 09 Sep 2006 16:02:43 -0400

-------- Original Message --------
Subject: Re: [Permaculture International] North American Union
Date: Sat, 9 Sep 2006 15:25:05 -0400
From: Claude William Genest <[email-masked]>

Yesterday I met with a 5th generation farmer, Robert Foster. I will
be shooting him for the show ( which is in full pre-prod for two
pilot episodes bro' !)

He is the guy behind MOODOO compost which itself is the remains of
the methane disgester that powers his barns and home. He's had the
digester for 26 years ! A man way ahead of his time.

He was talking about his work to monetize ecological aspects of the
farm operation e.g. standing forests etc. as a way for the farmer to
obtain eco-credits, along the same model as carbon credits. I didn't
really get where he was going with that to be honest which is why I
bring it up.

I also just read:

GOVERNMENT REPORT OFFERS SOBERING STATISTICS ABOUT THE 2006 FARMER
Last week, the U.S. Department of Agriculture's Economic Research
Service issued updated estimates regarding 2006 farm income. Here are
some quick statistics from the report:

      * Net farm income is forecast to be $54.4 billion in 2006, down
from 2005 by $19.4 billion (a 26% decline).
      * Government payments are forecast to decline $6.2 billion.
      * The average family farm will generate 86.7 percent of their
income from off-farm sources in 2006. In other words, less than 14%
of income is generated from the farm, itself.

Source: http://www.ers.usda.gov/Features/farmincome/2006/August/

So I guess where I'm going is: something has to be done to make
farming economically viable if it is to work towards ecological
sustainability and these "monetization" schemes are def . seen as a
part of it....

Claude